import os


def list_dir(path):
    '''
    function to list only directories inside given directory
    :param path:
    :return:
    '''
    return [f for f in os.listdir(path) if os.path.isdir(os.path.join(path, f))]
